Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: Install Tiger on older unsupported Macs' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: Install Tiger on older unsupported Macs
Authored by: MikefromCanmore on Dec 16, '05 01:28:50PM

I just checked the requirements at Apple, and B&W G3s are supported. The Powermac that is in the file is probably a beige G3.

I don't have access to a firewire case but it sounds like it can work.



[ Reply to This | # ]